/* CSS Document */

body {
	background-color: #FFF;
	color: #666;
	font-size:16px;
	width: 600px;
	margin: 0 auto;
	padding: 20px;
}
#entete { 
    background-color: #fff;
    padding: 10px;
    text-align: center;
}
#pied, #rea, #abonnement {
	text-align: center;
} 

.panel {
	border-color:#007EBC;
}
.panel .content {
	background-color: #F2F2F2
}

a {
	color: #488cb5;
}
a:hover {
	color: #000
}

p  {
	font-family: sans-serif; 
	font-stretch: condensed; 
	margin: 0 0 5px 0; 
	padding: 0; 
}

h1, h2, h3, h4, h5, h6 {
	word-spacing: 2px;
	margin:0!important;
}
h1 {
	color: #FFF; 
	background-color: #488cb5; 
	padding:10px 0 0 0; 
	text-align:center;
}
h2 {
    color: #FFF; 
    background-color: #488cb5;
    padding: 15px 0 0 0;
    text-align:center;
    }
h3 {
	color:#488cb5;
	padding: 5px 0 5px 10px;
	font-size:1.8em;
}   
h4 {
	color:#488cb5;
	padding: 20px 0 5px 10px;
	margin:0;
	font-size:1.4em;
	font-weight: bold;
}
h5 {
	color:#488cb5;
	padding: 5px 0 5px 10px;
	margin:0;
	font-size:1.2em;
	font-weight: 300;
}

#footer {
    background-color: #FFF;
}
#mainContent table {
    background: #DDD;
    border-color: #CCC
}

label {
	font-size:1.6em;
}

textarea {
    background: #FFF;
    border-color: #DDD;
    color: #666;
}
select {
    border-color: #DDD;
    background-color: #FFF;
    color: #666;
    font-size:1.2em;
}

input[type="text"], input[type="password"] {
    border-color: #CCC;
    color: #333;
}
input[type="submit"], p.button a, a.button {
    margin:10px 0 0 0;
    border-color : #007EBC;
    color: #007EBC;
    font-size:1.8em;
}
input:hover[type="submit"], a:hover.button, p.button a:hover {
    border-color: #F90;
    color: #007EBC;
}

#logo a:hover {
    color: #aaa;
}